Subject: [TR] Aha!

From: "Andrew Uprichard" <[email-masked]>
Date: Sat, 31 Aug 2019 15:29:49 -0400 boundary="----=_NextPart_000_00B1_01D56010.EDDB4090"

This is a multipart message in MIME format.

------=_NextPart_000_00B1_01D56010.EDDB4090
	boundary="----=_NextPart_001_00B2_01D56010.EDDB4090"

------=_NextPart_001_00B2_01D56010.EDDB4090
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

For years I have wondered what the little tab on the front crossmember was
for on the sidescreen cars.  This is the flat tab between the 2 angled tabs
which secure the crank guide rods.  Well, look what I just found on the
nosecone of my TR2!

Andrew Uprichard

Jackson, Michigan

------=_NextPart_001_00B2_01D56010.EDDB4090
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><META =
HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 14 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Times New Roman","serif";
	color:windowtext;
	font-weight:normal;
	font-style:normal;
	text-decoration:none none;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-US link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoNormal><span =
style=3D'font-family:"Times New Roman","serif"'>For years I have =
wondered what the little tab on the front crossmember was for on the =
sidescreen cars.&nbsp; This is the flat tab between the 2 angled tabs =
which secure the crank guide rods.&nbsp; Well, look what I just found on =
the nosecone of my TR2!<br><br>Andrew Uprichard<o:p></o:p></span></p><p =
class=3DMsoNormal><span style=3D'font-family:"Times New =
Roman","serif"'>Jackson, =
Michigan<o:p></o:p></span></p></div></body></html>
------=_NextPart_001_00B2_01D56010.EDDB4090--

------=_NextPart_000_00B1_01D56010.EDDB4090
	name="IMG_20190831_143420.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="IMG_20190831_143420.jpg"

------=_NextPart_000_00B1_01D56010.EDDB4090
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

------=_NextPart_000_00B1_01D56010.EDDB4090--